

header:not(.with_hover_bg_color) nav.main_menu>ul>li>a>span:not(.plus), nav.vertical_menu>ul>li>a>span:not(.plus) {
    position: relative;
    display: inline-block;
    line-height: initial;
    padding: 4px;
    font-size: 17px;
}

.q_logo img {
    padding-top: 0px;
}

.wrapper, .content, .full_width, .content .container{
    background-image: url("/wp-content/uploads/2018/03/Background-Image.jpg")!important;
    background-position:center center;
}

footer .column1 {
position: relative;
top: -18px;
}
.footer_bottom_holder, #lang_sel_footer {
    background-color: transparent;
}
.vc_row.wpb_row.section.vc_row-fluid.grid_section {
    background-color: transparent !important;
    text-align: left;
}

.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }


#nav-menu-item-14860 li,
#nav-menu-item-14862 li,
#nav-menu-item-14864 li,
#nav-menu-item-14866 li,
#nav-menu-item-15100 li,
#nav-menu-item-15102 li,
#nav-menu-item-15176 li,
#nav-menu-item-15180 li,
#nav-menu-item-15348 li{
width: 280px;
}

.drop_down .second .inner .widget {
padding-bottom: 13px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

.testimonials_holder .flex-direction-nav a:hover {
    background-color: #f53644 ;
    border-color: #f53644 ;
}

.contact_detail .contact_section > h4 {
display: none;
}

.blog_large_image h2,
.blog_large_image h2 a,
.blog_holder.blog_single article h2,
.blog_holder.blog_single article h2 a {
font-size: 27px;
}

.blog_small_image h2,
.blog_small_image h2 a { font-size: 22px; }

.q_counter_holder .separator.small,
.portfolio_slider .image_holder .separator {
width: 65px !important;
}

.q_icon_with_title.circle .icon_holder .fa-stack:hover i:last-child { color: #fff !important; }

.q_pie_chart_holder .tocounter,
.q_counter_holder p.counter_text {
font-family: Montserrat;
}

.contact_detail .separator.small { background-color: #e2e2e2; }

.filter_holder ul li span {
font-family: Montserrat;
font-weight: 300;
letter-spacing: 0;
font-size: 13px;
}

.filter_holder ul li.active span,
.filter_holder ul li:hover span { color: #f96021 !important; }

.q_icon_with_title.circle .icon_holder .fa-stack:hover {
background-color: #c2e6e9;
}

.flex-direction-nav a, .caroufredsel-direction-nav a { box-sizing: initial; }

.blog_load_more_button a {
background-color: transparent;
border-color: #303030;
color: #303030;
}

.footer_bottom { padding: 36px 0; font-size: inherit; }

@media only screen and (max-width: 1000px) {
.side_menu_button > a, .mobile_menu_button span {
    color: #000;
}
}
a.sg-show-popup {
    color: #fff;
}

.q_logo {
    top: 50%;
    left: 150px;
}

header:not(.with_hover_bg_color) nav.main_menu>ul>li>a>span:not(.plus), nav.vertical_menu>ul>li>a>span:not(.plus)
{
    padding: 0px;
    font-size: 12px;
}

nav.main_menu ul li{
margin-left: -10px !important;
}

.header_inner_right {
    padding-right: 130px;
}


@media screen and (max-width: 782px){

.q_logo {
    top: 0;
    left: 0px;
}

header:not(.with_hover_bg_color) nav.main_menu>ul>li>a>span:not(.plus), nav.vertical_menu>ul>li>a>span:not(.plus)
{
    padding: 0px;
    font-size: 12px;
}

nav.main_menu ul li{
margin-left: 0px !important;
}

.header_inner_right {
    padding-right: 0px;
}
}

